import { useNavigate } from 'react-router-dom';
import { useEffect } from 'react';

function Home() {
	const navigate = useNavigate();
	useEffect(() => {
		if (localStorage.getItem('user') && localStorage.getItem('token')) {
			navigate('/dashboard/dashboard')
		}
	})
  
  return <></>
}

export default Home;